GET

/api/integrations/identity/status

Beta

Sync status for the organization: providers, events waiting or failed, unfinished revocations, last drift report. Needs identity:read.

Parameters

NameInRequiredDescription
X-Inaya-OrganizationheaderMSP credentials onlyThe customer organization. An organization credential is bound to its own organization.

Response

{ providers, events: { pending, failed, stale }, revocations: { unfinished }, identities: { active, disabledOrRevoked }, lastDriftReport }.

Example

curl -H "Authorization: Bearer $INAYA_API_KEY" \
  "https://app.inaya.network/api/integrations/identity/status"